.banner-rating.row.container-narrow {
    display: flex;
    flex-wrap: wrap;
    padding-top: 70px;
    padding-bottom: 55px;
}

.ratings__header,
.rate-items.ratings-banner {
    width: 50% !important;
}

.ratings__header {
    display: flex;
    flex-wrap: wrap;
}

.banner-rating.row.container-narrow .homepage-group-title.h4 {
    width: 100%;
    text-align: left;
    color: #a08353;
    text-transform: uppercase;
    margin-bottom: 50px;
    font-weight: 400;
}

.ratings__header .header-left {
    width: 240px;
}

.ratings__header .header-right {
    width: calc(100% - 300px);
    margin-left: 0px !important;
}

.ratings__header .ratings__header-text {
    display: flex;
    justify-content: center;
    width: 100%;
}

.ratings__header .ratings__header-text span.rate-average {
    font-size: 100px;
    font-weight: 500;
    color: #a08353;
    line-height: 1;
}

.rating-wrapper-pw .show-more-wrapper a.show-more {
    background-color: #242424;
    color: white;
    padding: 15px 25px;
}


.rating-wrapper-pw .show-more-wrapper a.show-more:hover {
    background-color: #a08353;
}

.rating-wrapper-pw {
    display: flex;
    justify-content: center;
    width: 100%;
}

.ratings__header .header-left {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
    gap: 50px;
}


/*HP reviews*/
.stars .star {
    color: #EACF60;
}

.header-right>div .rate-list span.star.star-off:before {
    content: "\e91c";
}

.rate-items.ratings-banner {
    display: flex;
    flex-wrap: wrap;
    max-height: fit-content;
}

.banner-rating.row.container-narrow .vote-wrap {
    border-top-width: 0px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 0px !important;
    padding-left: 30px;
    padding-right: 30px;
    background: #EDEDED;
}

.vote-wrap .vote-header .vote-name span {
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 28px;
}

span.vote-time {
    color: #7C7C7C;
    font-size: 12px !important;
    line-height: 16px;
}

.vote-wrap .vote-content {
    font-size: 14px;
    line-height: 18px;
    margin-top: 30px;
}

.rate-list {
    display: flex;
    width: 100% !important;
    justify-content: space-between;
}

.ratings__header .header-right>div {
    width: 100% !important;
    margin-top: 20px;
    padding-left: 0;
}

.ratings__header .header-right>div .stars {
    width: 55px !important;
}

.ratings__header .header-right>div .rate-list {
    align-items: center;
    height: 25px;
}

.ratings__header span.rate-star-wrap .stars a:before,
.ratings__header span.rate-star-wrap .stars span:before {
    font-size: 20px;
    line-height: 20px;
}

.ratings__header span.rate-star-wrap .stars a,
.ratings__header span.rate-star-wrap .stars span {
    height: 20px;
    line-height: 20px;
    width: 25px;
}

.ratings__header span.rate-star-wrap .stars {
    width: 130px;
    height: 17px;
}

.ratings__header .rate-block {
    display: flex;
    flex-grow: 1;
    padding-right: 0px;
    background-color: #ebebeb;
    margin-right: 55px;
    height: 6px;
    border-radius: 5px;
}

.rate-bar {
    background-color: #a08353;
    border-radius: 5px;
}

.ratings__header .header-right>div .rate-list span.rate-count {
    position: absolute;
    right: 30px;
    margin-top: -11px;
}

body:not(.type-product, .in-index) .banner-rating.row.container-narrow {
    width: 100% !important;
    margin-top: 80px;
}

.banner-rating.row.container-narrow .rate-items.ratings-banner {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}


.rate-items.ratings-banner {
    margin-top: 80px;
    width: 100% !important;
}


.reviews-carousel.owl-carousel {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10Px;
}

.vote-wrap {
    width: 100% !important;
}


.homepage-group-title.h4 {
    text-align: left;
}

.stars .star.is-active:hover,
.stars .star.star-half:before,
.stars .star.star-on:before {
    color: #a08353;
}

.header-right>div .rate-list span.star.star-off:before {
    color: #a08353;
}


.vote-wrap .vote-header .vote-name span {
    color: #a08353;
}


@media (max-width: 767px) {
    .reviews-carousel.owl-carousel {
        flex-direction: column;
    }

    .ratings__header,
    .rate-items.ratings-banner {
        width: 100% !important;
    }

    .vote-wrap {
        width: 100% !important;
    }

    .ratings__header,
    .rate-items.ratings-banner {
        width: 100% !important;
        margin-top: 30px;
    }

    .ratings__header .header-right {
        width: 100%;
        margin-left: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .ratings__header .header-left {
        width: 100%;
        margin-bottom: 30px;
    }

    .ratings__header .header-left {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        gap: 30px;
    }

    .ratings__header .ratings__header-text span.rate-average {
        font-size: 80px;
    }

    .rating-wrapper-pw .show-more-wrapper a.show-more {
        padding: 10px 15px;
    }

    .banner-rating.row.container-narrow .homepage-group-title.h4 {
        margin-bottom: 5px;
    }

    .banner-rating.row.container-narrow {
        margin-top: 10px;
        padding-top: 10px;
    }

    .welcome-wrapper {
        margin-bottom: 70px;
        padding-bottom: 0px;
        padding-top: 10px;
    }
}

@media(max-width: 1600px) {
    .wide .ratings-and-brand .stars-wrapper+.brand-wrapper {
        margin-left: 0px;
        width: 100%;
        margin-top: 15px;
    }

    .wide .ratings-and-brand {
        flex-wrap: wrap;
    }

    .ratings-and-brand {
        margin-top: 25px;
    }
}

@media(max-width: 1439px) {
    .ratings__header {
        width: 80% !important;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {
    .ratings__header .header-right {
        width: calc(100% - 290px);
        margin-left: 40px;
    }
}

@media(max-width: 991px) and (min-width: 768px) {
    .ratings__header {
        width: 100% !important;
    }
}

@media(max-width: 991px) {
    .ratings-and-brand {
        margin-top: 15px;
    }

    .wide .ratings-and-brand .stars-wrapper+.brand-wrapper {
        margin-top: 0px;
    }
}

.rate-items.ratings-banner .reviews-carousel.owl-carousel .owl-dots {
    display: flex;
    justify-content: end;
    gap: 6px;
    margin-top: 20px;
}

.rate-items.ratings-banner .reviews-carousel.owl-carousel .owl-dot {
    width: 15px;
    height: 15px;
    background: #a08353;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

.rate-items.ratings-banner .reviews-carousel.owl-carousel .owl-dot.active {
    width: 50px;
    background: #242424 !important;
}

.rate-items.ratings-banner .owl-stage {
    display: flex;
}

.banner-rating.row.container-narrow .vote-wrap {
    height: 100%;
}

@media(max-width: 991px) {
    .ratings__header {
        justify-content: space-between;
    }
}

@media(min-width: 992px) {
    .ratings__header {
        gap: 40px;
    }
}

@media(max-width: 767px) {
    .banner-rating.row.container-narrow {
        justify-content: center;
        text-align: center;
    }

    .banner-rating.row.container-narrow .homepage-group-title.h4 {
        text-align: center !important;
    }

    .banner-rating.row.container-narrow {
        padding-bottom: 0px !important;
    }

    .rate-items.ratings-banner {
        padding-inline: 40px !important;
    }

    .rate-items.ratings-banner .stars {
        width: 100%;
        margin-right: 0px;
        display: flex;
        justify-content: center;
    }

    .rate-items.ratings-banner span.vote-rating {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .type-product div#ratingWrapper .rate-wrap.row {
        margin-bottom: 0;
    }

    :where(.ums_discussion_rating_forms--off) .rate-wrap {
        margin-bottom: 0;
    }

    body:not(.type-product, .in-index) .banner-rating.row.container-narrow {
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-width: 479px) and (min-width: 375px) {
    .rate-items.ratings-banner {
        padding-inline: 20px !important;
    }

    .ratings__header {
        width: 100% !important;
        padding-inline: 20px;
    }

    .banner-rating.row.container-narrow span.rate-star-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .banner-rating.row.container-narrow span.stars-label {
        width: 100%;
    }

    .rate-items.ratings-banner .reviews-carousel.owl-carousel .owl-dots {
        justify-content: center;
    }
}

@media(max-width: 767px) {
    .banner-rating.row.container-narrow .ratings__header {
        gap: 20px;
    }

    .banner-rating.row.container-narrow span.rate-star-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .banner-rating.row.container-narrow span.stars-label {
        width: 100%;
    }
}

@media(max-width: 479px) {

    .type-product .ratings-and-brand a.stars-label {
        width: 100%;
    }

    .ratings-and-brand {
        margin-top: 10px;
        font-size: 14px;
    }

    body.type-product div#ratingWrapper a.stars-label {
        margin-top: 15px;
    }

}

@media(max-width: 374px) {
    .ratings__header {
        width: 100% !important;
    }

    .banner-rating.row.container-narrow .vote-wrap {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        padding-left: 20px;
        padding-right: 20px;
    }

    .rate-items.ratings-banner .reviews-carousel.owl-carousel .owl-dot {
        width: 12px;
        height: 12px;
    }

    .rate-items.ratings-banner .reviews-carousel.owl-carousel .owl-dot.active {
        width: 30px;
    }

    .ratings__header .header-right>div {
        padding-right: 0px;
    }

    .ratings__header .header-right>div .rate-list span.rate-count {
        /* right: 15px; */
        right: 5px !important;
    }

    .ratings__header .rate-block {
        margin-right: 40px;
    }

    .rate-items.ratings-banner {
        padding-inline: 20px !important;
    }

    .banner-rating.row.container-narrow .homepage-group-title.h4 {
        font-size: 32px;
    }

    .banner-rating.row.container-narrow .ratings__header {
        margin-top: 10px !important;
    }

    .banner-rating.row.container-narrow span.rate-star-wrap span.stars {
        margin-right: 0px;
    }
}